Subject: [Spridgets] Vaporus lockus , pumpus lackus?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Sun, 05 Jul 2020 13:50:34 -0400

--===============3848371346157699965==
	boundary="--_com.lge.email_1404616823070590"

----_com.lge.email_1404616823070590
   charset=utf-8
Content-Transfer-Encoding: 8bit

An ancient problem.While the pump is new that does not mean it may be removed from the list of suspects.  I have 3 or 4 of the little cube looking fuel pumps.  All but 1 were aquired because I was told it runs but does not pump fuel " some times"!   And indeed that 1 pump has something wrong with it.     And based upon the external conditions I am led to believe they are near new.  Not corroded , rusty or any discoloration.  The other pumps are in my cars working flawlessly.  All that said , do not ignore the possibility of the pump , a bad ground or a intermittent conductivity problem in power to the pump as the culprit.In grounding I have gone to using a star washer between a ground wire terminal and the car body or frame to insure a positive metal to metal ground instead of relying upon the grounding bolt or screw threads.    Also I have tried to not use crimp on connectors , instead , soldering them and heat shrink tubing to shield the bare part of the soldered terminal.   While some of this borders on annoying tedium , it circumvents some real head scratching diagnostics down the road.ChuckAfter owning the same bugeye since 1974 , I have made a LOT of mistakes that have taught me over & over to just do it right...Sent from my LG Mobile
----_com.lge.email_1404616823070590
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">An ancient problem.</div><div dir="auto">While the pump is new that does not mean it may be removed from the list of suspects.&nbsp; I have 3 or 4 of the little cube looking fuel pumps.&nbsp; All but 1 were aquired because I was told it runs but does not pump fuel " some times"!&nbsp; &nbsp;And indeed that 1 pump has something wrong with it.&nbsp; &nbsp; &nbsp;And based upon the external conditions I am led to believe they are near new.&nbsp; Not corroded , rusty or any discoloration.&nbsp; The other pumps are in my cars working flawlessly.&nbsp; All that said , do not ignore the possibility of the pump , a bad ground or a intermittent conductivity problem in power to the pump as the culprit.</div><div dir="auto">In grounding I have gone to using a star washer between a ground wire terminal and the car body or frame to insure a positive metal to metal ground instead of relying upon the grounding bolt or screw threads.&nbsp; &nbsp; Also I have tried to not use crimp on connectors , instead , soldering them and heat shrink tubing to shield the bare part of the soldered terminal.&nbsp; &nbsp;While some of this borders on annoying tedium , it circumvents some real head scratching diagnostics down the road.</div><div dir="auto">Chuck</div><div dir="auto">After owning the same bugeye since 1974 , I have made a LOT of mistakes that have taught me over &amp; over to just do it right...</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1404616823070590--

--===============3848371346157699965==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3848371346157699965==--